body 
{
	text-align:center;
	font-size:12px;
	font-family:Verdana,Helvetica,Arial,sans-serif;
	margin:0;
	color:#000000;
	line-height:1.2;
}

h1
{
	color:#009AE4;
	font-size:21px;
	line-height: 21px;
	margin:0 0 10px 0;
}

h2
{
	/*SAI002325*/
	color:#009AE4;
	font-size: 19px;
	margin:0 0 15px 0;
	line-height: 19px;
	font-weight:bold;
	display:block;
}

.normal
{
	color:#000000;
	font-weight:normal;
}

.subHeading1
{
	color:#009AE4;
	font-size:19px;
	line-height: 19px;
	margin:0 0 15px 0;
	font-weight:bold;
	display:block;
}

h3
{
	/*SAI002325*/
	color:#000000;
	font-size:17px;
	margin:0 0 15px 0;
	font-weight:bold;
	display:block;
}

h4
{
	/*SAI002325*/
	margin:0;
	padding:0px 0 7px 0;
	font-size: 15px;
	list-style-type:none;
	background:none;
}

.subHeading2
{
	color:#000000;
	font-size:17px;
	margin:0 0 15px 0;
	font-weight:bold;
	display:block;
}

#paymentClaim .subHeading1
{
	font-size: 16px;
}

/* Start SE681300-SAI001999 QIA Personal Page reformatting 28/07/09 William Credentino ECM team */
/* Following styles added as per Business Requirements */
.sectionHeading 
{
	font-weight:bold; 
	font-size:14px;
	color:#00205B;
}

.spotTextConsumer
{
	color:#009AE4;
}

.spotTextItm
{
	color: #9FAEE5;
}

.largeText
{
	font-size:200%;
}

.smallText
{
	font-size:80%;
}

.smallHeading 
{
	font-weight:bold; 
	font-size:110%;
}

.textBox
{
	border:0px;
	border-collapse:separate;
}

.textBox td
{
	border:1px solid #D0D0CE;
	padding: 5px 7px 5px 5px;
	vertical-align:top;
	background-color: #EAEAEA;
	height: 100px;
}

.textBox td p, .textBoxSmall td p, .layoutTable .textBox td p, .layoutTable .textBoxSmall td p, .textBox td h3, 

.textBoxSmall td h3
{
	margin:0px;
}
 
.layoutTable .textBox td
{
	border:1px solid #D0D0CE;
	padding: 5px 7px 5px 5px;
	vertical-align:top;
	background-color: #EAEAEA;
	height: 100px;
}


.textBoxSmall 
{
	border:0px;
	border-collapse:separate;
}


.textBoxSmall td
{
	border:1px solid #D0D0CE;
	height: 67px;
	padding: 5px 7px 5px 5px;
	vertical-align:top;
	background-color: #EAEAEA;
}

.layoutTable .textBoxSmall td
{
	border:1px solid #D0D0CE;
	height: 67px;
	padding: 5px 7px 5px 5px;
	vertical-align:top;
	background-color: #EAEAEA;
}

.layoutTable
{
	border:0px;
	border-collapse:separate;
}

table.layoutTable td
{
	border:0px;
	margin:0px;
	padding:0px;
	vertical-align:top;
}

.arrowList
{
	text-align:left;
	padding-left:15px;
	margin-left:0px;
	background:url(arrow_bullet_point.gif) no-repeat 0px 3px;
}

a font.arrowList
{
	text-align:left;
	padding-left:15px;
	margin-left:0px;
	background:url(arrow_bullet_point.gif) no-repeat 0px 3px;
	font-size:120%;
	font-weight:bold;
}
/* Above styles added as per Business Requirements */
/* End SE681300-SAI001999 QIA Personal Page reformatting 28/07/09 William Credentino ECM team */

p
{
	margin:0 0 15px 0; 
}

a, a:visited
{
	color:#0062A0;
	text-decoration:underline;
}

a:hover
{
	text-decoration:none;
}

h1 a, h2 a, h1 a:visited, h2 a:visited
{
	color:#009AE4;
	text-decoration:none;
}
h3 a, h3 a:visited, h4 a, h4 a:visited
{
	text-decoration: none;
}

hr
{
	color:#D0D0CE;
	background-color: #D0D0CE;
	height:1px;
	border: 0;
}

/*start square bullet list*/
ul
{
	padding-left:15px;
	margin-left:0px;
}
ul li
{
	margin-left:0;
	padding-left:0;
	padding-bottom: 10px;
	/* background:url(img_bullet_grey.gif) no-repeat 0px 5px; delete */
	/* list-style-type:none; delete */
	list-style: disc outside none;
	background: none;
}
/*end square bullet list*/

/*start arrow list*/
ol
{
	/*padding-left:30px;*/
	margin-left:26px;
	list-style-type:decimal;
}
ol li
{
	/*margin-left:-15px;*/
	/*padding-left:15px;*/
	/*background:url(img_arrow_grey.gif) no-repeat 0px 2px;*/
	background: none;
}
/*end arrow list*/
img 
{
	border: none;
}

/*start base structure*/
html, body
{
	height:100%;
}
#frame 
{
	width:900px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	padding:0px 0 0px 0;
	text-align:left;
	position: relative;
	min-height:95%;
}
* html #frame
{
	height:100%;
}
#header
{
	padding-top:18px;
	padding-bottom:13px;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #009ae4;
}
#header.home
{
	padding-bottom:50px;
}
#printHeader
{
	display:none;
}
#main
{
	margin-top:20px;
}
#contentLeft 
{
	width:180px;
	padding:0px 0 0 0;
	margin:0px 0 0 0;
	float:left;
	clear:both;
}
#contentMain
{
	width:720px;
	padding:0px 0 0px 0;
	float:left;
	margin-top:0px;
}
*:first-child+html #contentMain
{
	padding-bottom:50px;
}
* html #contentMain
{
	padding-bottom:50px;
}

/* borderless table style for contentMain */

.borderlessTable {
	border: 0px;
	border-collapse: separate;
}

table.borderlessTable td {
	border: 0px;
}

#footer
{
	width:900px;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	padding:0px 0 0px 0;
	color:#999999;
	position: relative;
	padding-bottom: 0px;
	clear:both;
}
/*end base structure*/

/*start top section*/
#headerLeft
{
	float:left;
	width:580px;
	padding: 0px;
}
#headerRight
{
	float:right;
	width:320px;
}
#logo 
{
	float:left;
	padding: 0px 0 0 0;
}
#cChange 
{
	float:right;
	padding:0px 0 0 0;	
}
#qTools
{
	float:right;
	padding:0px 0 0 0;	
}

/*start header links*/
#headerLinks 
{
	font-size: 10px;
	float:right;
	padding:0px 0 15px 0;
	width:320px;
	text-align:right;
	color:#009AE4;
}
#headerLinks ul
{
	margin:0;
	padding:0;
}
#headerLinks li
{
	display:inline;
	margin:0;
	padding:0;
	background:none;
}
#headerLinks a, #headerLinks a:visited
{
	text-decoration:none;
	color: #009AE4;
}
#headerLinks a:hover
{
	text-decoration:underline;
	color: #009AE4;
}
/*end header links*/

/*start search*/

#searchCaption
{
	padding: 4px 0 0 0;
	margin:0px 0px -18px -49px;
	width:45px;
	color:#394792;
	font-family: Verdana,Helvetica,Arial,sans-serif;
	font-size:11px;
	font-weight:normal;
	padding-bottom:3px;
	vertical-align:bottom;
	text-align:right;
}

#search
{
	padding: 0px 0 0 0;
	margin:0px 0 15px 135px;
	width:188px;
	color:#63666A;
	background: none;
	clear:both;
}
#searchInput
{
	width:145px;
	float:left;
	padding:0 0 0 10px;
	vertical-align: top;
	
}

img#but-go
{
	height: 24px;	
}

#searchInput input
{
	margin:0px 0 0 0;
	width:138px;
	border:0;
	padding:0 0 0 7px;
	height:24px;
	line-height: 24px;
	background-color:#D0D0CE;
}
/*end search*/
/*end top section*/

/*start horizontal navigation*/
#horizNav 
{
	height:32px;
	padding:0px 0 1px 0;
	width:903px;
	margin:0 0 0 0;
}
#horizNav ul 
{
	margin:0;
	padding:0;
}
#horizNav li 
{	
	display:block;
	float:left;
	background:none;
}

#selProduct
{
	font-family: Arial,Helvetica,sans-serif;;
	font-size: 10px;
	width:162px; 
	margin:0px;
	padding:0px;
}

/*end horizontal navigation*/

/*start breadcrumb*/
#breadcrumb 
{
	clear:both;
	width:500px;
	height:24px;
	float:left;
	padding-left:0;
	padding-bottom:13px;
}
#breadcrumb ul 
{
	display:inline;
	margin:0;
	padding:0;
}
#breadcrumb li 
{
	display:inline;
	font-size:11px;
	color:#666666;
	background:none;
}

#breadcrumb li a{
	color:#888888;
}

/*end breadcrumb*/

/*start printFont*/
#printFont
{
	padding: 0px 0px 10px 180px;
	float:left;
	width:220px;
	text-align:right;
	height:24px;
}
/*end printFont*/

/*start left content*/
/*start vertical navigation*/
#vertNav
{
	padding:0;
	margin:0 0 10px 0;
	clear:both;
	width:160px;
	border-bottom: 1px solid #D0D0CE;
}
#vertNav ul
{
	margin:0;
	padding:0;
}
#vertNav ul ul
{
	margin-top:0px;
}
#vertNav li
{
	margin:0;
	padding: 5px 0 5px 10px;
	list-style-type:none;	
	font-size:12px;
	background:none;
	color:#63666A;
	font-weight:normal;
}
#vertNav li li li
{
	color:#63666A;
	font-weight:normal;
	font-size:12px;
}
#vertNav li a
{
	color:#63666A;
	text-decoration:none;
}
#vertNav li a:hover
{
	text-decoration:none;
	color:#009AE4;
}
#vertNav li li a
{
	color:#63666A;
}
#vertNav li li
{
	font-weight:normal;
	font-size:12px;
	margin: 0;
	padding-left:0;
	list-style-image:none;
	color:#63666A;
	border-top: 1px solid #D0D0CE;
}

#vertNav li li.selected
{
	background: none;
	color:#009AE4;
	font-weight:bold;
}

#vertNav li.selected h4
{
	margin-bottom: 0 !important;
}

#vertNav li li.selected h4 
{
	font-size:14px;
	margin-bottom: 0 !important;
	padding: 0 0 5px 0;
}

#vertNav>ul>li
{
	padding-left: 0;
}

#vertNav>ul>li.selected
{
	padding: 0;
}

#vertNav>ul>li.selected>h4
{
	font-size: 17px;
}

#vertNav>ul>li.selected>ul.lowest {
	padding-left: 0px;
}

#vertNav>ul>li.selected>ul>li.selected {
	border-top: 1px solid #D0D0CE;
	padding-left: 0;
	padding-bottom: 0;
}

#vertNav>ul>li.selected>ul>li.selected>ul>li.selected {
	border-top: 1px solid #D0D0CE;
	padding-left: 0;
	padding-bottom: 0;
}

#vertNav>ul>li.selected>ul>li.selected>ul>li.selected>ul>li.selected {
	border-top: 1px solid #D0D0CE;
	padding-left: 0;
	padding-bottom: 0;
}

#vertNav>ul>li.selected>ul.lowest>li.selected {
	border-top: 1px solid #D0D0CE;
}

#vertNav ul.lowest
{
	padding-left: 10px;
}

#vertNav ul ul.lowest
{
	padding-bottom: 0px;
}

#vertNav ul ul ul.lowest
{
	padding-bottom: 0px;
}

#vertNav li.selected ul.lowest
{
	border-top: none; 
}

#vertNav li.selected li.selected ul.lowest li{
	border-top: none;
}
#vertNav li.selected li.selected ul.lowest li.selected{
	border-top: none !important;
}

#vertNav ul.lowest li.selected
{
	background: none;
	padding-bottom: 5px !important;
}

/* SE681300 - SAI002425 L2&L3 Navigation on Internet - Fix for changes requested by Sim*/
#vertNav ul.lowest
{
	padding-bottom:0px;
}

#vertNav li li.bottomGrey
{
	color:#63666A;
	font-weight:bold;
	border-top: 1px dashed #D0D0CE;
	margin-top:0px;
	padding-top:7px;
}

#vertNav li li.bottomGrey a
{
	color:#63666A;
}

/*end vertical navigation*/




#contentLeftImage
{
	margin-top:72px;
}

#contentLeftImageHP
{
	margin-top:172px;
}
/*end left content*/

/*start main content*/
#contentMain
{
}
#bannerImage
{
	padding:10px 0 10px 0;
}

/* Start promotional sections in homepage                    */
/* 16Jul2010 NZ keeps the original promotional stylesheeting */
/* Refer to #promotionalNZ                                   */

#promotional
{
	margin-top:20px;
	clear:both;
	min-height: 160px;
	width: 720px;
	border:0px solid #000000;
}

#promotional p
{
	padding-bottom:0;
	margin:0 0 0 0;
	overflow:hidden;
}

#promotionalLeft
{
	width:220px;
	float:left;
	clear:both;
	border-right:1px solid #00205B;
	padding:0 14.5px 0 0;
	margin-bottom:30px;
	height:183px; 
}

#promotionalCenter
{
	width:220px;
    float:left;
	border-right:1px solid #00205B;
    padding:0 14.5px 0 0;
	height:183px; 
	margin-left:14.5px;
}

#promotionalRight
{
	width:220px;
	float:left;
	height:183px; 
	margin-left:14.5px;
}


/* BEGIN QBE INTERMEDIARY LANDING PAGE PROMO BOXES*/
#promoITMleft
{
	border:1px solid #D0D0CE;
	background-color: #EAEAEA;
	width:169px;
	height:125px;
	float:left;
	margin-right:12px;
}

#promoITMright
{
	border:1px solid #D0D0CE;
	width:169px;
	height:125px;
	float:right;
	background-color: #EAEAEA;
}

#promoITMleft h1, #promoITMright h1
{
	margin:5px 10px 2px 10px;
	color:#009AE4;
	font-size:17px;
	line-height:18px;
}

#promoITMleft h1 a, #promoITMright h1 a, #promoITMleft h1 a:visited, #promoITMright h1 a:visited
{
	text-decoration:none;
}

#promoITMleft h1 a:hover, #promoITMright h1 a:hover
{
	text-decoration:underline;
}

#promoITMleft p, #promoITMright p
{
	margin:0px 10px 5px 10px;
	color:#000000;
}
/* END QBE INTERMEDIARY LANDING PAGE PROMO BOXES*/


.promotionalimg
{
	margin:0px; 
	padding:0 0 10px 0; 
	border:0px #000000 solid; 
	width:75px; 
	height:75px; 	
	float:left;
	overflow: hidden;
}

.promoheader 
{ 
	margin:0px; 
	padding:0 0 10px 0; 
	border:0px #000000 solid; 
	width:143px; 
	height:75px;
	overflow:hidden;
	float:right;
}

.promoheader h2
{ 
	color:#009AE4;
	font-size:18px;
	line-height: 18px;
	margin:0 0 10px 0;
}

.promoheader h2 a
{ 
	text-decoration: none;
}

.promoheader h2 a:hover
{ 
	text-decoration: underline;
}

.promotionalDescription
{
	margin:0px; 
	padding:0px; 
	border:0px #000000 solid; 
	width:220px;
	height:75px;
	overflow:hidden;
	clear:both;	
	color:#000000;
}
.promotionalDescription select
{
	width:200px;
}
/*end promotional sections*/


/* Start promotional sections for NZ   */
/* NZ keeps the original stylesheeting */

#promotionalNZ
{
	margin-top:17px;
}

#promotionalNZ h1
{
	height:40px;
	font-size: 17px;
}

#promotionalNZ p
{
	padding-bottom:0;
	margin-bottom:0;
}

#promotionalLeftNZ
{
	width:219px;
	float:left;
	clear:both;
	border-right:1px solid #00205B;
	padding:0 20px 0 0;
	margin-bottom:0;
}

#promotionalCenterNZ
{
	width:199px;
	float:left;
	border-right:1px solid #00205B;
	padding:0 20px 0 20px;
}

#promotionalRightNZ
{
	width:220px;
	float:left;
	padding:0 0 0 20px;
}

.promotionalDescriptionNZ
{
	height:70px;
}

.promotionalDescriptionNZ select
{
	width:200px;
}

/* End of NZ promotional sections */


/*start product content*/
#productDetails
{
	width:510px;
	float:left;
	padding: 0px 10px 0 0;
}

#forThisProduct
{
	background: none repeat scroll 0 0 #BDCAE7; 
	width:198px;
	float:left;
	padding: 0;
}

#forThisProduct h3, #forThisProduct h1
{
	/*SAI002325*/
	color:#00205B;
	font-size:18px;
	background: none repeat scroll 0 0 #9FAEE5;
	margin:0 0 10px 0;
	padding: 10px;
}

#forThisProduct ul
{
	margin:0 0 0 12px;
	padding:0 0 10px 0;
}

#forThisProduct li
{
	list-style-type:none;
	background:url(img_arrow_for_this_product.gif) no-repeat 0px 5px;
	padding:3px 5px 3px 12px;
}

#forThisProduct li a
{
	text-decoration:none;
}

#forThisProduct li a:hover
{
	text-decoration:underline;
}
/*end product content*/

/* Start left promo boxes */

/* Blue */
.leftPromoNews1 {
    background: none repeat scroll 0 0 #B7D6F1;
    float: left;
    padding: 0;
	margin-bottom: 15px;
    width: 160px;
}

/* Aqua */
.leftPromoNews2 {
    background: none repeat scroll 0 0 #BDE4E1;
    float: left;
    padding: 0;
	margin-bottom: 15px;
    width: 160px;
}

/* Purple */
.leftPromoNews3 {
    background: none repeat scroll 0 0 #C1C9E6;
    float: left;
    padding: 0;
	margin-bottom: 15px;
    width: 160px;
}


.leftPromoNews1 h3, .leftPromoNews1 h1 {
    background: none repeat scroll 0 0 #7BAFD4;
    color: #00205B;
    font-size: 18px;
    margin: 0 0 10px;
    padding: 10px;
}


.leftPromoNews2 h3, .leftPromoNews2 h1 {
    background: none repeat scroll 0 0 #77C5D5;
    color: #00205B;
    font-size: 18px;
    margin: 0 0 10px;
    padding: 10px;
}

.leftPromoNews3 h3, .leftPromoNews3 h1 {
    background: none repeat scroll 0 0 #9FAEE5;
    color: #00205B;
    font-size: 18px;
    margin: 0 0 10px;
    padding: 10px;
}

.leftPromoNews1 a, .leftPromoNews2 a, .leftPromoNews3 a  {
	color: #00205B;
	font-weight: bold;
	text-decoration: none;
}

.leftPromoNews1 p, .leftPromoNews2 p, .leftPromoNews3 p  {
	padding-left: 10px;
	padding-right: 10px;
}

/* End left promo boxes */


/*start contact table*/
#contact
{
	border-collapse:collapse;
}
#contact th
{
	color:#ffffff;
	font-size:16px;
	background-color:#009AE4;
	padding-left: 2px;
}
#contact td
{
	padding: 10px 2px 5px 2px;
}
#contact td.productName
{
	padding-top:10px;
	color:#009AE4;
}

#contact td.productName h2
{
	font-size: 14px;
}


#contact td.col1
{
	width:300px;
	border-bottom: 1px solid #D0D0CE;
}
#contact td.col2
{
	width:235px;
	border-bottom: 1px solid #D0D0CE;
}
#contact td.col3
{
	width:235px;
	border-bottom: 1px solid #D0D0CE;
}

/*Remove extra line breaks in col 3 contact table*/

.col3 > br {
	display: none;
}

.col3 > a {
	display: block;
}

/*end contact table*/

/*start rss table*/
#rssTable
{
	border-collapse:collapse;
}
#rssTable td
{
	padding:5px 0px;
}
#rssTable td.col1
{
	width:120px;
}
#rssTable td.col2
{
	width:85px;
}
#rssTable td.col3
{
	width:450px;
}
/*end rss table*/
/*start search results*/
#searchResultsTable
{
	width:720px;
	border-top:1px solid #00205B;
	border-bottom:1px solid #00205B;
	clear:both;
	border-collapse:collapse;
}
#searchResultsTable td
{
	color:#636363;
	padding-top:10px;
	padding-bottom:10px;
}
.searchResultsTitle
{
	font-weight:bold;
	font-size: 1.1em;
	/*font-size:12px;*/
	/*color:#636363;*/
}
#searchResultsTable td a.first
{
	padding-left:15px;
}
#alternativeTerms
{
	width:600px;
	float:left;
}
.paginationBottom, .paginationTop
{
	float:right;
	text-align:right;
	font-weight:bold;
}
.paginationTop
{
	width:370px;
	padding-bottom:10px;
}
.paginationBottom
{
	width:720px;
	padding-top:5px;
	padding-bottom:5px;
}
.paginationTop a
{
	font-weight:normal;
}
.paginationBottom a
{
	font-weight:normal;
}
/*end search results*/
/*start main form*/
#formMain
{
	width:428px;
	float:left;
	padding-right:20px;
}
/*end newsletter form*/
/*start forms*/
form 
{
	margin:0;
	padding:0;
	width:350px;
	display:inline;
}
form fieldset 
{
  clear: both;
  border:none;
  padding:0px 0 20px 0;
  margin:0; 
}
form fieldset legend 
{
  color: #00205B;
  margin-left:-5px;
  padding:0;
  font-weight:bold;
}
input, select, textarea 
{
  font-family: Verdana,Helvetica,Arial,sans-serif;
  color: #63666A;
  font-size:1em;  
}
input, select, textarea
{
	width:170px;
}
select.attendees
{
	width:20px;	
}
input.areaCode
{
	width:18px;
}
input.regPlateNum
{
	width:55px;
}
input.crnLicenseNo
{
	width:160px;
}
input.inputPhone
{
	width:125px;
}
input.callMeBackInput
{
	width:125px;
}
input.nswCheckboxCopyAddress
{
  width:20px;
}
.inputWide
{
	width:296px;
}
.inputWide_CtpForm
{
	width:250px;
}
.selectWideCallMeBack
{
	width:307px;
	margin-top:4px;
}
.selectWidePayment
{
	width:375px;
}
select
{
	width:180px;
}
.radio input
{
	width:15px;
	height:15px;
}
.radio p
{
	margin:0;
	padding:3px 0px 5px 0;
}
.radioLabel
{
	width:50px;
	float:left;
}
form div 
{
  clear: left;
  display: block;
  width: 350px;
  margin: 5px 0 0 0;
  padding: 5px 3px;
}

#callMeBackForm div, #vioCoverNoteForm div , #nswPolicyRequestForm div , #qldCtpForm div, #wcInjuryNotificationForm  

div 
{
	width:470px;
}

.label1
{
  display: block;
  float: left;
  width: 130px;
  padding: 3px 15px 3px 5px;
  margin: 0 0 5px 0;
  text-align: left;
}

.label1_ctpform
{
  display: block;
  float: left;
  width: 150px;
  padding: 3px 15px 3px 5px;
  margin: 0px 0px 0px 0px; 
  text-align: right;
}

.label2_ctpform
{
  display: block;
  float: left;
  width: 220px;
  padding: 3px 15px 3px 5px;
  margin: 0px 10px 5px 5px; 
  text-align: left;
}

/* Added for Generic Form (Online Claims Form) - 9/11/2012 - Nagavalli Tummala*/

#genericForm div 
{
	width:650px;
}
span.errMsg
{
  display: block;
  color: red;
  padding: 3px 0px 0px 140px;
}
span.errHeader
{
  display: block;
  color: red;
  background-color: #FAC3C6;
  padding: 8px 1px 8px 5px;
  border: 2px solid red;
}
span.errHeaderConfirm
{
  display: block;  
  font-weight: bold;
  padding: 8px 1px 8px 5px;  
}
span.errMsgConfirm
{
  display: block;
  color: red;
  font-weight: bold;
  padding: 8px 1px 8px 5px;  
}
span.helperText
{
  display: inline-block;
  color: #00205b;
}

fieldset.fieldsetWithLine
{
  border-top: 2px solid #00205b;
}
.errField
{
  background-color: #FAC3C6;
  border: 2px solid red;
}

/*  end */

form div label 
{
  display: block;
  float: left;
  width: 140px;
  padding: 3px 15px 3px 5px;
  margin: 0 0 5px 0;
  text-align: right;
}

.label_ctpform 
{
  float: left;
  width: 130px;
  margin: 0px 10px 5px 20px;
}


form div input, form div select, form div textarea {
  padding: 1px 3px;
  margin: 0 0 0 0;
}
.required
{
	color:#FF0000;
}
.subscribeUnsubscribeMessage
{
	/*padding-top:10px;*/
}
.subscribeUnsubscribeButtons
{
	padding-top:25px;
	text-align:center;
}
/*end forms*/
/*start to subscribe*/
#toSubscribeTopCnrs
{
	width:272px;
	background:url(img_to_subscribe_top_cnrs.gif) #eee no-repeat top;
	float:left;
	height:10px;
}
#toSubscribe
{
	width:252px;
	background-color:#eee;
	padding:2px 10px 2px 10px;
	float:left;
}
#toSubscribeBottomCnrs
{
	width:272px;
	background:url(img_to_subscribe_bottom_cnrs.gif) #eee no-repeat bottom;
	float:left;
	height:10px;
}
#toSubscribe h1
{
	color:#394792;
	margin:0;
	font-size:1em;
}
#toSubscribe ol
{
	padding:0px;
	margin-left:0px;
}
#toSubscribe ol li
{
	padding:0 0 10px 0px;
	margin:0 0 0 23px;
	background:none;
	list-style-type:decimal;
}
/*end to subscribe*/
/*start promotional right column*/
#contentMainLeftColumn
{
	width:525px;
	float:left;
	padding-right:10px;
}
#contentMainLeftColumnTable
{
	width:535px;
	float:left;
	padding-right:0px;
}
#rightPromotionalColumn
{
	width:185px;
	padding:31px 0 0 0px;
	float:left;
	text-align:right;
}
#contentMainLeftColumnTable table
{
	width:535px;
	margin-bottom:15px;
}
th
{
	background-color:#009AE4;
	color:White;
	font-size:13px;
	padding:5px 15px;
	text-align: left;
}
td
{
	padding:5px 15px;
}
tr.blue
{
	background-color: #F2F2F2;
	color: #000000 !important;
}
tr.grey
{
	background-color:#F2F2F2;
}
/*end promotional right column*/
/*end main content*/

/*start footer*/
#footer ul
{
	padding:0;
	margin:0;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #009ae4;
	padding: 10px;
	background-color: #00205b;
}
#footer li
{
	display:inline;
	background:none;
	font-size: 10px;
	line-height: 12px;
}
#footer ul li a
{
	color:#999999;
}
/*end footer*/

/*start general classes*/
.alignRight
{
	text-align:right;
}
.alignCenter
{
	text-align:center;
}
.clear
{
	clear:both;
}
.goToTop
{
	display:block;
	font-size:0.9em;
	background:url(img_arrow_blue_up.gif) no-repeat 0px 3px;
	padding-left:13px;
}
.blue
{
	color:#009AE4;
}
.marginBottom6
{
	margin-bottom:6px;
}
/*end general classes*/
/* start zebrastripes */
/*.taglist
{
	width:720px;
	margin-bottom:15px;
	border-style: none;
}*/
.Table-Blue, #wcTraining table
{
	width:100%;
	margin-bottom:15px;
	border-style: none;
	border-collapse: separate;
}
.taglistFirstRow
{
	background-color:#009AE4 !important;
	color:#ffffff;
	line-height: 19.5px;
	font-size:13px;
	vertical-align: middle;
	padding:5px 15px;
	font-weight:bold;
	border-style: none;
}
.Table-Blue td, #wcTraining table td
{
	padding:5px 15px;
	border-style: none;
}
.Table-Blue th
{
	text-align: left;
}

@media \0all\,all\9 {
.Table-Blue td {
    background-color: none;
}
} /* Target IE 6-7 */

@media all { 
@media (min-width:640px) {
.Table-Blue td {
	background-color: transparent !important;
}
} }

.Table-Blue tr:nth-child(even)
{
	background-color:#F2F2F2;
}
.Table-Blue tr:nth-child(odd)
{
	background-color:#FFFFFF;
}
/* end zebrastripes */

/*This was in the head snippet of the SS_EXT_HEADER fragment*/
	#dropmenudiv
	{
	position:absolute;
	border:1px solid #FFFFFF;
	border-bottom-width: 0;
	line-height:18px;
	z-index:100;
	}
	
	#dropmenudiv a
	{
	width: 100%;
	display: block;	
	text-indent: 3px;
	border-bottom: 1px solid #FFFFFF;
	padding: 1px 0;
	text-decoration: none;
	background: #394792;
	color: #FFFFFF;
	}
	
	#dropmenudiv a:hover
	{ /*hover background color*/
	background-color: #86b7df;
	}
/* End SS_EXT_HEADER fragment*/
	

	/*******************************************************************************
	Newsletters
********************************************************************************/

div.table_contents
{
	width:535px;
	padding-bottom:10px;
}

div.table_heading
{
	padding:3px 10px;
	font-size: 1.1em;
	background-color:#009AE4;
	color:White;
	font-weight:bold;
}

div.table_subheading
{
	background-color:#EEEEEE;
	padding:3px 10px;
}

div.table_subheading a
{
	padding-right:38px;
	color:#636363;
}

div.newsletters_image
{
	width:100px;
	float:left;
	padding-left:0px;
}

div.newsletters_image img
{
	padding:0px;
	width:100px;
}

div.newsletters_list 
{
	width: 432px;
	float: left;
}

 #newsletters_list table
{
	width: 100%;
}

#located_at
{
	color:#999999;
	padding-top:3px;
}

.sitewalk a {
	text-decoration: none;
}

.sitewalk a:hover {
	text-decoration: underline;
}

.sitewalk a:visited {
	text-decoration: none;
}